/*     2163715 : 스크롤 블록/셀 슬라이드 js      */
.empty__2163715__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2163715__ p{font-size:17px;font-weight:bold}
.empty__2163715__ dl{margin:0;text-align:left;color:#333}
.empty__2163715__ dt{margin-bottom:5px;font-size:14px}
.empty__2163715__ dd{margin:0;font-size:13px}


/*     2163725 : 공백      */
.empty__2163725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2163725__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163725__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2163725__ {height:60px}
}

/*     2163735 : 타이틀 텍스트      */
.title__2163735__ {font-size:0}
.title__2163735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2163735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2163735__.style_top p {padding-top:10px}
.title__2163735__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2163735__.style_right p {padding-right:14px}
.title__2163735__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2163735__.style_bottom p {padding-bottom:12px}
.title__2163735__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2163735__.style_left p {padding-left:14px}
.title__2163735__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2163735__.style_circle1 p {padding-left:18px}
.title__2163735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2163735__.style_circle2 p {padding-left:18px}
.title__2163735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2163735__ p {font-size:62px}
	.title__2163735__.style_top p:before {width:62px}
	.title__2163735__.style_right p:before {height:62px}
	.title__2163735__.style_bottom p:before {width:62px}
	.title__2163735__.style_left p:before {height:62px}
}

/*     2163745 : 공백      */
.empty__2163745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2163745__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163745__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2163745__ {height:60px}
}

/*     2163755 : 이미지      */
.img__2163755__ {max-width:100%}
.img__2163755__ * {box-sizing:border-box}
.img__2163755__ a {display:block;vertical-align:top}
.img__2163755__ img {width:px;vertical-align:top}

.img__2163755__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163755__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163755__ .title_wrapper span {display: block;}
.img__2163755__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163755__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163765 : 공백      */
.empty__2163765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163765__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163765__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163765__ {height:40px}
}

/*     2163775 : 이미지      */
.img__2163775__ {max-width:100%}
.img__2163775__ * {box-sizing:border-box}
.img__2163775__ a {display:block;vertical-align:top}
.img__2163775__ img {width:px;vertical-align:top}

.img__2163775__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163775__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163775__ .title_wrapper span {display: block;}
.img__2163775__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163775__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163785 : 공백      */
.empty__2163785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163785__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163785__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163785__ {height:40px}
}

/*     2163795 : 이미지      */
.img__2163795__ {max-width:100%}
.img__2163795__ * {box-sizing:border-box}
.img__2163795__ a {display:block;vertical-align:top}
.img__2163795__ img {width:px;vertical-align:top}

.img__2163795__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163795__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163795__ .title_wrapper span {display: block;}
.img__2163795__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163795__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163805 : 공백      */
.empty__2163805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163805__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163805__ {height:40px}
}

/*     2163815 : 이미지      */
.img__2163815__ {max-width:100%}
.img__2163815__ * {box-sizing:border-box}
.img__2163815__ a {display:block;vertical-align:top}
.img__2163815__ img {width:px;vertical-align:top}

.img__2163815__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163815__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163815__ .title_wrapper span {display: block;}
.img__2163815__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163815__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163825 : 공백      */
.empty__2163825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163825__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163825__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163825__ {height:40px}
}

/*     2163835 : 타이틀 텍스트      */
.title__2163835__ {font-size:0}
.title__2163835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2163835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2163835__.style_top p {padding-top:10px}
.title__2163835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2163835__.style_right p {padding-right:14px}
.title__2163835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2163835__.style_bottom p {padding-bottom:12px}
.title__2163835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2163835__.style_left p {padding-left:14px}
.title__2163835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2163835__.style_circle1 p {padding-left:18px}
.title__2163835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2163835__.style_circle2 p {padding-left:18px}
.title__2163835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2163835__ p {font-size:32px}
	.title__2163835__.style_top p:before {width:32px}
	.title__2163835__.style_right p:before {height:32px}
	.title__2163835__.style_bottom p:before {width:32px}
	.title__2163835__.style_left p:before {height:32px}
}

/*     2163845 : 공백      */
.empty__2163845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2163845__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163845__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2163845__ {height:20px}
}

/*     2163855 : 표 2.0      */
.table__2163855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2163855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #c22123}
.table__2163855__ * {box-sizing:border-box}
.table__2163855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2163855__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2163855__ td.empty__2163855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2163855__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2163855__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2163855__ > .table_inner {width:px}
}

/*     2163865 : 공백      */
.empty__2163865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2163865__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163865__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2163865__ {height:60px}
}

/*     2163875 : 타이틀 텍스트      */
.title__2163875__ {font-size:0}
.title__2163875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2163875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2163875__.style_top p {padding-top:10px}
.title__2163875__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2163875__.style_right p {padding-right:14px}
.title__2163875__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2163875__.style_bottom p {padding-bottom:12px}
.title__2163875__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2163875__.style_left p {padding-left:14px}
.title__2163875__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2163875__.style_circle1 p {padding-left:18px}
.title__2163875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2163875__.style_circle2 p {padding-left:18px}
.title__2163875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2163875__ p {font-size:62px}
	.title__2163875__.style_top p:before {width:62px}
	.title__2163875__.style_right p:before {height:62px}
	.title__2163875__.style_bottom p:before {width:62px}
	.title__2163875__.style_left p:before {height:62px}
}

/*     2163885 : 공백      */
.empty__2163885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2163885__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163885__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2163885__ {height:60px}
}

/*     2163895 : 이미지      */
.img__2163895__ {max-width:100%}
.img__2163895__ * {box-sizing:border-box}
.img__2163895__ a {display:block;vertical-align:top}
.img__2163895__ img {width:px;vertical-align:top}

.img__2163895__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163895__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163895__ .title_wrapper span {display: block;}
.img__2163895__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163895__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163905 : 공백      */
.empty__2163905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163905__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163905__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163905__ {height:40px}
}

/*     2163915 : 이미지      */
.img__2163915__ {max-width:100%}
.img__2163915__ * {box-sizing:border-box}
.img__2163915__ a {display:block;vertical-align:top}
.img__2163915__ img {width:px;vertical-align:top}

.img__2163915__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163915__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163915__ .title_wrapper span {display: block;}
.img__2163915__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163915__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163925 : 공백      */
.empty__2163925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163925__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163925__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163925__ {height:40px}
}

/*     2163935 : 이미지      */
.img__2163935__ {max-width:100%}
.img__2163935__ * {box-sizing:border-box}
.img__2163935__ a {display:block;vertical-align:top}
.img__2163935__ img {width:px;vertical-align:top}

.img__2163935__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163935__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163935__ .title_wrapper span {display: block;}
.img__2163935__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163935__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163945 : 공백      */
.empty__2163945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163945__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163945__ {height:40px}
}

/*     2163955 : 이미지      */
.img__2163955__ {max-width:100%}
.img__2163955__ * {box-sizing:border-box}
.img__2163955__ a {display:block;vertical-align:top}
.img__2163955__ img {width:px;vertical-align:top}

.img__2163955__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163955__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163955__ .title_wrapper span {display: block;}
.img__2163955__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163955__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163965 : 공백      */
.empty__2163965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163965__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163965__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163965__ {height:40px}
}

/*     2163975 : 이미지      */
.img__2163975__ {max-width:100%}
.img__2163975__ * {box-sizing:border-box}
.img__2163975__ a {display:block;vertical-align:top}
.img__2163975__ img {width:px;vertical-align:top}

.img__2163975__ .title_wrapper {position: relative; margin-top: 20px; padding-left: 12px;}
.img__2163975__ .title_wrapper::before {content:""; position:absolute; left:0; top:-20px; width:2px; height:60px; background-color:#231f20;}
.img__2163975__ .title_wrapper span {display: block;}
.img__2163975__ .title {font-size: 16px; color: #333; font-weight: 500; margin-bottom: 4px;}
.img__2163975__ .subtitle {font-size: 14px; color: #6c6e70; font-weight: 400;}

/*     2163985 : 공백      */
.empty__2163985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2163985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2163985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2163985__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2163985__ {height:40px}
}

/*     2163995 : 타이틀 텍스트      */
.title__2163995__ {font-size:0}
.title__2163995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c22123;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2163995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2163995__.style_top p {padding-top:10px}
.title__2163995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2163995__.style_right p {padding-right:14px}
.title__2163995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2163995__.style_bottom p {padding-bottom:12px}
.title__2163995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2163995__.style_left p {padding-left:14px}
.title__2163995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2163995__.style_circle1 p {padding-left:18px}
.title__2163995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2163995__.style_circle2 p {padding-left:18px}
.title__2163995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2163995__ p {font-size:32px}
	.title__2163995__.style_top p:before {width:32px}
	.title__2163995__.style_right p:before {height:32px}
	.title__2163995__.style_bottom p:before {width:32px}
	.title__2163995__.style_left p:before {height:32px}
}

/*     2164005 : 공백      */
.empty__2164005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2164005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164005__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2164005__ {height:20px}
}

/*     2164015 : 표 2.0      */
.table__2164015__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2164015__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #ffffff}
.table__2164015__ * {box-sizing:border-box}
.table__2164015__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ddd;table-layout:auto;
}
.table__2164015__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2164015__ td.empty__2164015__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2164015__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2164015__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2164015__ > .table_inner {width:px}
}

/*     2164025 : 공백      */
.empty__2164025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__2164025__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2164025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2164025__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2164025__ {height:60px}
}

